body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6 { font-family: Microsoft YaHei,'宋体' , Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;}
li{list-style: none;}
body{
  min-width:1200px;
}

.fixedimg{
  position: fixed;
  width: 100px;
  height: 100px;
  margin: auto;
  bottom: 180px;
  right: 10px;
  z-index: 10000;
  transition: all 0.6s;
  cursor: pointer;
  box-shadow: 0px 0px 5px rgba(0,0,0,.8);
}
.fixedimg:hover{
  transform: scale(1.2);
}